/*
*-----------------------------------------COLORS-----------------------------------------*
*/

.color-white { color: #FFFFFF; }
.color-primary { color: #808080; }
.color-grey {color: #505050;}
.color-black { color: #000000; }
.color-green { color: #7c8b6e; }
/*
*-----------------------------------------BG IMAGES / COLORS-----------------------------------------*
*/

.bg-white    { background-color: #FFFFFF; }
.bg-black    { background-color: #000000; }
.bg-grey	 { background-color: #ebebeb; }
.bg-lightgrey	 { background-color: #ebebeb; }
.bg-gradient-green { background-image: linear-gradient(to top, #959f8b 0%, #7c8b6e 100%); }

/****************************************************************HEADER************************************************/
header {
	position: fixed;
	z-index: 9999;
	right: 0;
	left: 0;
	top: 0;
	background-color: #ffffff;
	box-shadow: 0 -4px 27px rgba(166, 166, 166, 0.39);
	padding-top: 10px;
	padding-bottom: 10px;
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
}
/* header.headroom {
    transition: transform 200ms linear;
}
header.headroom--pinned {
    transform: translateY(0%);
}
header.headroom--unpinned {
    transform: translateY(-100%);
} */

.logo {
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
	text-align: center;
}
.logo img {
	-webkit-transition:all .5s ease-out;
	transition: all .5s ease-out;
	max-width: 100%;
}
.headerphone {
	font-size: 35px;
}
.headerphone svg {
	fill: #7c8b6e;
	width: 26px;
	height: 27px;
}
.stickywsp {
	position: fixed;
	left: 0;
	top: 50%;
	width: 100px;
	height: 100px;
	z-index: 23;
}
.stickyform {
	position: fixed;
	left: 0;
	top: 65%;
	width: 99px;
	height: 89px;
	background-size: 100%;
	background-position: center;
	z-index: 23;
	background-repeat: no-repeat;
	cursor: pointer;
	-webkit-transition:all .2s ease-out;
	transition: all .2s ease-out;
}
.stickyform:hover{
	left:20px;
}
.hiddenform {
	display: none;
	position: fixed;
	top:0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color:rgba(124, 139, 110, 0.93);
	z-index: 10000;
}
.X {
	position: absolute;
	top: -50px;
	left: -50px;
	background-image: url('../../images/X.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 58px;
	height: 58px;
	width:58px;
	cursor: pointer;
}
.backtotop {
    position: absolute;
    width: 99px;
    height: 107px;
    right: 3%;
    top: -21px;
    z-index: 2;
}
@media (max-width:1300px),(max-device-width:1300px) {
	header {
		min-height: 100px;
	}
	.headerphone {
		font-size: 22px;
	}
}
@media (max-width:800px),(max-device-width:800px) {
	header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
  .slider-hero{
  	margin-top: 154px;
  }
	.backtotop {
		top: inherit;
		bottom: 10px;
		width: 80px;
		left: 0;
		height: 100px;
		position: relative;
		right: 0;
		margin: 0 auto;
	}
	.logo {
		text-align: left;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	header {
		min-height: 90px;
	}
}
/****************************************************************PAGE FRONT************************************************/
.section-hero {
    margin-top: 230px;
}
.section-hero .slick-slide {
	min-height: 795px;
	max-height: 795px;
}
.slider-counter {
	position: relative;
	top:-140px;
}
@media (max-width:1300px),(max-device-width:1300px) {
	.section-hero {
	    margin-top: 100px;
	}
}
@media (max-width:800px),(max-device-width:800px) {
	.section-hero .slick-slide {
		min-height: 300px;
	}
	.slider-counter {
	    top: -75px;
	}
}
/*
*-----------------------------------------SECTION Topform-----------------------------------------*
*/
.top-form {
	box-shadow: -13px 3px 16px 2px rgba(0, 0, 0, 0.25);
	border-radius: 15px;
	background-image: linear-gradient(to top, #e5e5e5 0%, #e5e5e5 1%, #ffffff 100%);
	top:-127px;
	z-index: 20;
}
@media (max-width:800px),(max-device-width:800px) {
	.top-form {
		top:-65px;
	}
}
/*
*-----------------------------------------SECTION Why Us-----------------------------------------*
*/
.item-whyus {
	top: -74px;
}
.item-whyus .img-item {
	width: 162px;
	height: 163px;
	background-color: #ebebeb;
	border-radius: 50%;
}
.item-whyus__content ul li{
	list-style: none;
	position: relative;
}
.item-whyus__content ul li::before {
  content: "\2022";
  position: absolute;
  right: -1em;
  font-size: 35px;
  color: #7c8b6e;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  line-height: 28px;
}
/*
*-----------------------------------------SECTION Middleform-----------------------------------------*
*/
.section-middleform-top {
	margin-top: -180px;
}
.section-middleform .section-middleform__middleform {
	box-shadow: 13px -24px 31px 4px rgba(13, 13, 14, 0.13);
}
@media (max-width:800px),(max-device-width:800px) {
	.section-middleform-top {
		margin-top: 0;
	}
}
/*
*-----------------------------------------SECTION WHY US 2-----------------------------------------*
*/
.item-whyus-2__img-item {
	border:2px solid #7c8b6e;
	border-radius: 50%;
	/* background-image: url('../../images/border-whyus.png');
	background-repeat: no-repeat;
	background-position: center; */
  width: 261px;
  height: 261px;
}
@media (max-width:800px),(max-device-width:800px) {
	.item-whyus-2__img-item {
		background-size: 100%;
	    width: 180px;
	    height: 180px;
	}
}
/*
*-----------------------------------------SECTION video-----------------------------------------*
*/
.section-video .slider-video {
	max-width: 1095px;
	min-height: 578px;
	margin: 0 auto;
	background-image: url('../../images/laptop.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 976px 578px;
}
.section-video .slider-video .slick-list {
	width: 100%;
	max-width: 748px;
	margin:0 auto;
	padding-top: 28px;
}
.section-video .slider-video .slide-item--img {
	min-height: 474px;
	max-height: 474px;
}
.section-video .slider-video .slick-prev,
.section-video .slider-video .slick-next {
    width: 103px;
    height: 103px;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-video .slider-video {
		max-width: 700px;
		background-size:700px;
	}
	.section-video .slider-video .slick-list {
		width: 532px;
		padding-top: 99px;
	}
	.section-video .slider-video .slide-item--img {
		min-height: 335px;
		max-height: 335px;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	.section-video .slider-video {
		max-width: 350px;
		background-size: 350px;
		min-height: 320px;
	}
	.section-video .slider-video .slick-list {
		width: 264px;
		padding-top: 64px;
	}
	.section-video .slider-video .slide-item--img {
		min-height: 169px;
		max-height: 169px;
	}
	.section-video .slider-video .slick-next, .section-video .slider-video .slick-prev {
		width: 42px;
		height: 42px;
		background-size: 100%;
	}
	.section-video .slider-video .slick-next {
		left:-15px;
	}
	.section-video .slider-video .slick-prev {
		right:-15px;
	}
}
/*
*-----------------------------------------SECTION Recs-----------------------------------------*
*/
.section-recs {
	margin-top: -170px;
}
.section-recs .slider-recs .recs-img {
	width: 138px;
	height: 138px;
	border-radius: 50%;
	background-color: #dcab20;
	object-fit: cover;
}
.section-recs .slider-recs .recs-content {
	background-image: url(../../images/bg-recs.png);
	background-size: 100%;
	background-repeat: no-repeat;
	max-width: 1024px;
	min-height: 633px;
	width: 93%;
	margin:0 auto;
	padding: 130px;
	margin-top: -100px;
}
.section-recs .slider-recs .slick-dots {
    bottom: 160px;
}
.section-recs .slider-recs::after,
.section-recs .slider-recs::before {
	content:'';
	position: absolute;
	top:60px;
	right:-30%;
	background-image: url(../../images/quote-r.png);
	background-size: 100%;
	width:174px;
	height: 142px;
}
.section-recs .slider-recs::before {
	top:inherit;
	right: inherit;
	left:-30%;
	bottom: 0;
	background-image: url(../../images/quote-l.png);
}
@media (max-width:800px),(max-device-width:800px) {
	.section-recs {
		margin-top: -30px;
	}
	.section-recs .slider-recs .recs-content {
		min-height: initial;
    padding: 130px 40px 20px;
    background: none;
    background-color: white;
    border-radius: 25px;
	}
}
@media (max-width:500px),(max-device-width:500px) {
	.section-recs .slider-recs::after,
	.section-recs .slider-recs::before {
		content:none;
	}
	.section-recs .slider-recs .recs-content {
		background-image: none;
		min-height:inherit;
		background-color: #ffffff;
		border-radius: 15px;
	}
	.section-recs .slider-recs .slick-dots {
	    bottom: 0;
	}
}
/*
*-----------------------------------------SECTION Gallery -----------------------------------------*
*/
.section-gallery .slick-list{
    width: 90%;
    margin: 0 auto;
}
.section-gallery .slick-next,
.section-gallery .slick-prev,
.section-recs .slick-next,
.section-recs .slick-prev  {
	width: 45px;
	height: 45px;
	background-position: center center;
	background-repeat: no-repeat;
    background-image: url(../../images/next.png);
}
.section-gallery .slick-prev,
.section-recs .slick-prev {
    background-image: url(../../images/prev.png);
}
@media (max-width:800px),(max-device-width:800px) {
	.section-gallery .slick-list{
	    width: 85%;
	}
}
/*
*-----------------------------------------SECTION Form Bottom-----------------------------------------*
*/
.section-formfooter .form-bottom {
	box-shadow: 0 24px 29px 3px rgba(1, 1, 1, 0.31);
}
.section-formfooter .form-bottom::before,
.section-formfooter .form-bottom::after {
	content: '';
	position: absolute;
	bottom:0;
	right:-10%;
	width: 10%;
	height: 199px;
	background-image: linear-gradient(to top, #959f8b 0%, #7c8b6e 100%);
}
.section-formfooter .form-bottom::after {
	left:-10%;
	right: inherit;
}
.section-formfooter .img-container img {
	    box-shadow: -4px 1px 9px 1px rgba(0, 0, 0, 0.3);
	    position: relative;
	    top: -60px;
		width: 100%;
	    max-width: 614px;
	    height: 450px;
}
@media (max-width:800px),(max-device-width:800px) {
	.section-formfooter .form-bottom {
		width: 100%;
	}
	.section-formfooter .img-container img {
		top: 0;
		max-width: 100%;
		height: 250px;
	}
}
/****************************************************************FOOTER************************************************/
footer {
	background-color: #262626;
	background-image: url(../../images/bg-footer.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto;
	position: relative;
	/* bottom: 64px;
	left: 0; */
	height: auto;
	min-height: 50px;
	width: 100%;
}
footer .widget-contact .icon-phone,
footer .widget-contact .icon-envelope,
footer .widget-contact .icon-map,
footer .widget-contact .icon-fax {
	width: 15px;
	text-align: center;
	fill: #fff;
}
/*
*-----------------------------------------FOOTER NAV-----------------------------------------*
*/
nav#FooterNav {
  width: 100%;
  position: relative;
}

nav#FooterNav div.main_menu > ul {
	display: block;
    font-size: 0;
}
nav#FooterNav div.main_menu > ul > li {
	padding: 7px 0;
	border-bottom: 1px solid #fff;
}
nav#FooterNav div.main_menu > ul.menu-footer-post > li {
	width: 30%;
	border-bottom: 1px solid #fff;
}
@media (max-width:800px),(max-device-width:800px) {
	nav#FooterNav div.main_menu > ul.menu-footer-post > li {
		width: 100%;
	}
}
nav#FooterNav div.main_menu > ul > li > a {
	display: inline-block;
	vertical-align: middle;
	font-size: 17px;
	font-weight: 300;
	color: #ffffff;
	padding-right: 20px;
	-webkit-transition: all .3s ease-out;
			transition: all .3s ease-out;

	position: relative;
}
nav#FooterNav div.main_menu > ul > li > a:before {
	content: '◂';
	position: absolute;
	right: 0;
	top: 3px;
	font-size: 13px;
}
nav#FooterNav div.main_menu ul li.current-menu-item > a,
nav#FooterNav div.main_menu ul li:hover > a {
	color: #ffcd45;
}

hr {
    color: #ffffff;
    margin: 15px 0;
}
.fb_iframe_widget {
  overflow: auto;
}


/****************************************************************PAGE ABOUT / SINGLE************************************************/
.topimage-mask {
	min-height: 650px;
	max-height: 650px;
	position: relative;
	background-color: #ebebeb;
}
.section-intro {
	margin-top:-380px;
}
@media (max-width:800px) , (max-device-width:800px) {
	.topimage-mask {
		min-height:350px;
	}
	.section-intro {
		width: 100% !important;
		margin-top:0;
	}
}
@media (max-width:500px) , (max-device-width:500px) {
	.topimage-mask {
		min-height:250px;
	}
}
/*
*----------------------------------------- Gallery -----------------------------------------*
*/
.section-gallery--single  {
    margin-top: -180px;
}
.post-gallery .slider-images a {
	height:745px;
}
@media (max-width:800px) , (max-device-width:800px) {
	.gallery-slider--single {
	    margin-top: 0;
	}
	.post-gallery .slider-images a {
		height:300px;
	}
}
/*
*----------------------------------------- Video -----------------------------------------*
*/
.section-video--single .slider-video {
    background-image: none;
}
/*
/****************************************************************CONTACT************************************************/
.margin-top {
	margin-top:-150px;
}
.contact-card {
	width: 261px;
	height: 293px;
	box-shadow: -5px 32px 23px 1px rgba(82, 81, 81, 0.18);
	background-color: #ffffff;
}
.contact-card .img-container {
	width: 110px;
	height: 110px;
}
.contact-card__title::after {
	content: '';
	position: absolute;
	bottom: 0;
	left:0;
	right:0;
	margin:0 auto;
	width: 81px;
	height: 1px;
	background-color: #d0d0d0;
}
.page-contact .map-wrap .acf-map{
	width: 100%;
	height: 417px;
	pointer-events: none;
}
@media (max-width:800px) , (max-device-width:800px) {
	.contact-card {
		width: 100%;
	}
	.margin-top {
		margin-top:-30px;
	}
}
/*
*-----------------------------------------UTILITIES-----------------------------------------*
*/
.pointer {
	cursor: pointer;
}
.box-shadow {
	box-shadow: 0 -4px 27px rgba(166, 166, 166, 0.39);
}
.border-title::after {
	content: '';
	right:0;
	top:0;
	position: absolute;
	width: 6px;
	height: 274px;
	background-color: #7c8b6e;
}
@media (max-width:800px) , (max-device-width:800px) {
	.border-title::after {
		content: none;
	}
}